@charset "utf-8";
/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,
form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; font-family: "Sans-serif";}
body{ background: url("../images/background_bj.gif") repeat-x center top #248c1b;}

table{ border-collapse: collapse; border-spacing: 0;}
fieldset,img { border: 0;}
address, caption, cite, code, dfn, em, strong, th, var { font-weight: normal; font-style: normal;}
ol, ul { list-style: none;}
caption, th { text-align: left;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%;}
q:before,q:after { content:'';}
abbr,acronym { border: 0;}

a{ text-decoration: none;}
 a:link,a:visited{outline: none;}
 a:hover{ color:#f00;text-decoration:underline;}

.liebiao {
	BORDER-BOTTOM: #999999 2px solid; BORDER-LEFT: #999999 2px solid; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #ffffff; WIDTH: 180px; FONT-SIZE: 14px; BORDER-TOP: #999999 2px solid; BORDER-RIGHT: #999999 2px solid
}
.liebiao P {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 30px; BACKGROUND-COLOR:  #77CFFF; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: "黑体"; COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.liebiao UL {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE:square;list-style-position: inside; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 10px;MAX-HEIGHT: 350px; OVERFLOW: auto;_max-height: 360px;
}
.liebiao UL LI { font-size:14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline;PADDING-LEFT: 5px;}
.liebiao UL LI A {font-size:14px;FONT-WEIGHT: normal;COLOR: #000099;}
.liebiao UL LI A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}


.topBanner{width:1200px;height:auto;position:relative;z-index:777}
.top_abovefig{ width:1200px; height:17px;position:absolute;
 background:url(../images/top_abovefig.png) no-repeat; xborder:2px solid #F00; z-index:888px;bottom:0;}
.topBanner p{width:1200px;height:auto;position:absolute;top:0px;left:0px;}




.company, .product, .contact
{margin:auto; width:1200px; height:auto; background:#0f6407; overflow:hidden;}

.company p{ width:100%;}
.company .company_content{ width:1120px; margin:0 auto 20px auto; font-size:14px; color:#666; line-height:30px;padding:20px; background:#fff;
    -moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius:6px;}
.company .company_content p{ padding-bottom:10px; text-indent:28px;}

.demom_tj{width:1120px; margin:20px auto 20px auto; font-size:14px; color:#666; line-height:30px;padding:20px; background:#fff;
    -moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius:6px; overflow:hidden;}



.general_effect{ width:1200px; margin:auto; height:44px;background:url(../images/general_effect.png) no-repeat;}

.left {WIDTH: 380px; FLOAT: left;  display:inline; MARGIN:10px 10px;}
.cp_title{padding-left:6px;FONT-FAMILY: "宋体"; COLOR: #ff0000; FONT-SIZE: 16px; FONT-WEIGHT: bold}
.zsinfo_gx{ height:28px; line-height:28px; overflow:hidden;}
.zsinfo_md{ height:28px; line-height:28px; overflow:hidden;}
.zsinfo_cf{ height:28px; line-height:28px; overflow:hidden;}
.zsinfo_yf{ height:28px; line-height:28px; overflow:hidden;}
.zsinfo_tt{ height:28px; line-height:28px; overflow:hidden;}

.product_title{ width:100%;}
.product_box{width:100%; margin:0 auto 0px auto; font-size:14px; color:#666; line-height:24px;padding:0px; background:#fff;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius:6px; overflow:hidden;}
.product_box_img{padding:10px 0; margin:0 auto;}

.product_box table{ clear:both; width:100%;border-right:1px solid #ddd; border-bottom:1px solid #ddd; }
.product_box tbody tr{}
.product_box tbody td{ border-left:1px solid #ddd; border-top:1px solid #ddd;padding:5px;}

.product_box_title{ font:14px/28px Arial, Helvetica, sans-serif; font-weight:bold; text-indent:10px;}
.product_box_title a:link,
.product_box_title a:visited{color:#333; text-decoration: none;}
.product_box_title a:hover{ color:#f00;text-decoration:underline;}


.contact_box{width:1200px; margin:0 auto 20px auto; font-size:14px; color:#666; line-height:24px;padding:20px 0;
    -moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius:6px; overflow:hidden;
	background:#fff;}

.contact_box table{ width:1120px; margin-top:10px; font-size:14px; line-height:25px;}
.contact_box tbody{ xborder-bottom:1px solid #ddd; xborder-right:1px solid #ddd;}
.contact_box tbody tr{ xborder-left:1px solid #ddd; xborder-top:1px solid #ddd; }
.contact_box tbody td{ xborder-right:1px solid #ddd;padding:5px;}


.lxfsf {
	LINE-HEIGHT: 22px;
	MARGIN: 0px auto;
	WIDTH:1120px;
	BORDER-COLLAPSE: collapse;
	FONT-SIZE: 14px;
	border: 1px solid #116809;
}
.lxfsf TR TD {
	FONT-SIZE: 14px; line-height:24px;
	border: 1px dashed #116809;
	padding: 5px 10px;
}


.lxyl_box{width:1120px; margin:0 auto 20px auto; font-size:14px; color:#666; line-height:24px;padding:20px;
    -moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius:6px; overflow:hidden; background:#fff;}
.lxyl_box table td{ padding:5px 0;}





.bottom{ margin: auto; width:1200px; background:#0f6407; font-size:14px; color:#fff; padding:0 0 10px 0; text-align:center;}
.bottom p{LINE-HEIGHT: 24px;}

.bottom a:link,.bottom a:visited{color:#fff; text-decoration: none;}
.bottom a:hover{ color:#ff0;text-decoration:underline;}
.bottom_b{margin: auto; width:1200px; height:15px;background:url(../images/bottom_effect.png) no-repeat}



.mdiy,.bt { width:1200px; text-align:center; overflow:hidden; margin:0 auto;}
.webbg { width:1200px; margin:0 auto; overflow:hidden; }
.topLogo{ width:1200px; margin:0 auto;}
.topBanner{ width:1200px;height:auto;background:#FFF;position:relative;}
.topBanner img{width:1200px; margin:0 auto;}
.topBanner p{width:1200px;height:auto;position:absolute;top:0px;left:0px;}
.header{ width:1200px;}

.header h1{ width:1160px;}
.header .nav{ width:1200px; margin:0 auto; text-align:center; background:#168462; height:43px;}
.header .nav dl dt{ width:169px;height: 43px;background: url(bg_line.png) right top no-repeat;}
.header .nav dl dt a:hover, .header .nav dl dt a.hover{ width:167px; background: url(nav_a.png) no-repeat left center; height:43px;color: #FF0;}
.header .nav dl dt a{ width:167px;height: 43px;
  font-size: 14px;
  color: #FFF;
  line-height: 43px;
  font-family: "Microsoft Yahei";
  text-decoration: none;
  float: left;}
.header .nav dl dd a {
  width: 167px;
  height: 43px;
  font-size: 14px;
  color: #FFF;
  line-height: 43px;
  font-family: "Microsoft Yahei";
  text-decoration: none;
  float: left;}
.header .nav dl dd {
  width: 167px;
  height: 43px;
  float: left;
  color: #FFF;
  text-align: center;
  background: none;
  position: relative;
}
.header .top {width:1190px;height: 40px;background: #168462;padding-right: 10px;}
.header .top form {  border: 1px solid #023B2A;}
.header .top form input.input_t {
  width: 200px;
  height: 24px;
  float: left;
  border:none;
  color: #BFBFBF;
  font-size: 12px;
  line-height: 24px;
  padding-left: 24px;
}
.header .top form input.input_a {
  width: 60px;
  height: 24px;
  line-height: 24px;
  float: left;
  border: 0px;
  color: #ffffff;
  font-size: 12px;
  background: #03694A;
  text-align: center;
  cursor: pointer;
}

